﻿.reportviewer {
    margin: 20px auto;
        /*margin-left: auto;
     margin-right: auto;*/ 
    width: 654px;
    box-shadow: 2px 2px 4px #000000;
    padding-left: 57px;
    padding-top: 38px;
    padding-right: 75px;
    padding-bottom: 19px;    
    
}

.btnexportar
{
    float:right;
    margin: 20px 0px;
}

.icon-print
{
    background-image: url('../images/print.png');
    background-repeat: no-repeat;    
    background-position: center; 
    padding: 18px;
}

.container {
    margin: 0 auto;
    max-width: 786px;
}